Get Single Paper
curl --request GET \
--url https://api.scite.ai/papers/{doi}import requests
url = "https://api.scite.ai/papers/{doi}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.scite.ai/papers/{doi}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"authors": [
{
"affiliation": "University of Chicago",
"affiliationID": "17898",
"affiliationSlug": "university-of-chicago-6096",
"authorID": "20073081",
"authorName": "K. Luan Phan",
"authorSequenceNumber": 1,
"authorSlug": "k-luan-phan-jz0xRV",
"family": "Phan",
"given": "K. Luan"
},
{
"affiliation": "Wayne State University",
"affiliationID": "11741",
"affiliationSlug": "wayne-state-university-Xje9",
"authorID": "14943755",
"authorName": "Daniel A. Fitzgerald",
"authorSequenceNumber": 2,
"authorSlug": "daniel-a-fitzgerald-e6pg3O",
"family": "Fitzgerald",
"given": "Daniel A."
},
{
"affiliation": "Monash University",
"affiliationID": "6663",
"affiliationSlug": "monash-university-DZee",
"authorID": "15102805",
"authorName": "Pradeep J. Nathan",
"authorSequenceNumber": 3,
"authorSlug": "pradeep-j-nathan-Ax3j3L",
"family": "Nathan",
"given": "Pradeep J."
},
{
"affiliation": "Wayne State University",
"affiliationID": "11741",
"affiliationSlug": "wayne-state-university-Xje9",
"authorID": "3534491",
"authorName": "Manuel Tancer",
"authorSequenceNumber": 4,
"authorSlug": "manuel-tancer-1O4Lj",
"family": "Tancer",
"given": "Manuel"
}
],
"doi": "10.1016/j.biopsych.2005.08.012",
"editorialNotices": [],
"id": 66831114,
"issns": [
"0006-3223"
],
"issue": "5",
"journal": "Biological Psychiatry",
"journalSlug": "5GzJD",
"memberId": 78,
"normalizedTypes": [
"article"
],
"page": "424-429",
"preprintLinks": [],
"publicationLinks": [],
"publisher": "Elsevier BV",
"retracted": false,
"shortJournal": "Biological Psychiatry",
"slug": "association-between-amygdala-hyperactivity-to-gVamGz",
"title": "Association between Amygdala Hyperactivity to Harsh Faces and Severity of Social Anxiety in Generalized Social Phobia",
"type": "journal-article",
"volume": "59",
"year": 2006
}{
"detail": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}{
"detail": "<string>"
}{
"detail": "<string>"
}Papers
Get Single Paper
Get paper metadata for DOI.
GET
/
papers
/
{doi}
Get Single Paper
Headers
Set to Bearer <token> to pass token for authorization.
Path Parameters
Response
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Example:
{
"citingPublications": 436,
"contradicting": 6,
"doi": "10.1016/j.biopsych.2005.08.012",
"mentioning": 308,
"supporting": 27,
"total": 347,
"unclassified": 6
}
Show child attributes
Show child attributes
Example:
{
"total": 317,
"supporting": 24,
"contradicting": 3,
"mentioning": 290,
"unclassified": 0,
"sourceDoi": "10.1016/j.biopsych.2005.08.012",
"numCitedPublications": 377
}
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I
